<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_newsletters.php 3159 2006-03-11 01:35:04Z drbyte $
 */

define('NAVBAR_TITLE_1', 'Ο λογαριασμός μου');
define('NAVBAR_TITLE_2', 'Εγγραφή ενημερωτικού δελτίου');

define('HEADING_TITLE', 'Εγγραφή ενημερωτικού δελτίου');

define('MY_NEWSLETTERS_TITLE', 'Η εγγραφή μου στο ενημερωτικό δελτίο');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER', 'Γενικό ενημερωτικό δελτίο');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION', 'Συμπεριλαμβανει νέα του καταστήματος, νέα προϊόντα, ειδικές προσφορές, και άλλες προωθητικές ανακοινώσεις.');

define('SUCCESS_NEWSLETTER_UPDATED', 'Οι συνδρομή σας στο ενημερωτικό δελτίο ανανεώθηκε.');
?>
